// Mixins
@import 'mixins';

.simplebar-content {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.wrapper {
    width: 100%;
    @include ltr-rtl("padding-left", var(--cui-sidebar-occupy-start, 0));
    will-change: auto;
    @include transition(padding .15s);
}

.breadcrumb {
	@include margin(null, null, 0 !important, null);

	.breadcrumb-item {
		a { text-decoration: none }
	}
}
